Subject: Re: Audits
From: Bharat Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Anush Saxena <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Mon, 23 Sep 2019 00:46:38 -0700 (MST)

Hello Madam, 

Apologies for the wrongly handle chat, as I was placing an order on HFL and in middle of call this chat came up and i thought the client was asking about my commission, it was a silly mistake. This is thoroughly knowledge and will not happen again in any future. 

Respect and regards, 
Bharat 

From: "deeksha" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]>, "Anush Saxena" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Sunday, 22 September, 2019 10:28:03 
Subject: Fwd: Audits 

@ bharat: seriously?? 

Guys please see these audits. I don’t want anyone else making these mistakes please 

Sent from my iPhone 

Begin forwarded message: 

From: "Vodka Bunny!!" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 21 September 2019 at 22:40:47 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

BQ_BEGIN

Hi Mam, 

Please see audit report from yesterday, 20th Sept 

JAYWAY 

Agent : Arjun 

Feedback : Customer looking for customize tour for 12 days for 2 people in June 2020. Customer suddenly left the chat. However, its not a good idea to ask customer when they already share us the info at the beginning of the chat 

Arthur 
Hello! How may I help you? 
Tammy 
I'm looking for a personalized 12 day vacation for two people in June 2020 
Arthur 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Do you also know when you would want to leave? 
Any approximate date(s) in June? 
Tammy left the chat 
====================================================== 

Agent : Bharat 

Feedback : A travel agency needed help for their client in Romania and Bran Castle and wanted to know if we pay commission. Looks like agent completely confuse or have no idea what commission customer was talking about. 

Our trip packages are commissionable at a percentage of the land portion, minus any airfare and credit card payment fees. The advantage for you over making separate bookings is earning commission on all the land components. 
You may want to read more about our info for travel agents here: 
[ https://jaywaytravel.com/travel-agents | https://jaywaytravel.com/travel-agents ] 

Bryan 
Hello, Can I help you plan your upcoming vacation? 
Client 
I am a travel agent in Colorado and am looking at possible options for a client in Romania and Bran Castle. 
Bryan 
Hello! 
We are specialised in planning customised tours based on your budget, preferences and interests. Also you can plan your own customised tour according to your choice of itineraries. 
Client 
Hi Bryan, I'm Kris. Since you work with travel agents, I assume that you also pay commission? What is your %. 
Bryan 
No, this is just a help desk to collect the lead of the potential client how are planing for the complete tour for Europe. 
Client 
I assume that Jayway pays commissions 
Bryan 
I'm really sorry but I've no commissions in this 
Client 
ok thank you 
Client left the chat 
======================================================= 

Thanks 
Rama 

BQ_END

BQ_BEGIN

BQ_END